## SYNOPSIS

           mutt [-nRyzZ] [-e cmd] [-F file] [-m type] [-f file]

           mutt  [-nx]  [-e  cmd]  [-a  file] [-F file] [-H file] [-i
           file] [-s subj] [-b addr] [-c addr] addr [...]

           mutt [-n] [-e cmd] [-F file] -p

           mutt -v[v]

## DESCRIPTION

           Mutt is a small but very powerful text based  program  for
           reading  electronic  mail  under  unix  operating systems,
           including support color terminals, MIME,  and  a  threaded
           sorting mode.

## OPTIONS

           -a file
                  Attach a file to your message using MIME.

           -b address
                  Specify a blind-carbon-copy (BCC) recipient

           -c address
                  Specify a carbon-copy (CC) recipient

           -e command
                  Specify  a  configuration  command  to be run after
                  processing of initialization files.

           -f mailbox
                  Specify which mailbox to load.

           -F muttrc
                  Specify an initialization file to read  instead  of
                  ~/.muttrc

           -h     Display help.

           -H draft
                  Specify a draft file which contains header and body
                  to use to send a message.

           -i include
                  Specify a file to include into the body of  a  mes
                  sage.

           -m type
                  specify a default mailbox type

           -n     Causes  Mutt  to  bypass  the  system configuration
                  file.
                  fied by the mailboxes command.

           -z     When used with -f, causes  Mutt  not  to  start  if
                  there are no messages in the mailbox.

           -Z     Causes  Mutt to open the first mailbox specified by
                  the mailboxes command which contains new mail.

## ENVIRONMENT

           EDITOR Editor to invoke when composing a message.

           EMAIL  The user's e-mail address.

           HOME   Full path of the user's home directory.

           MAIL   Full path of the user's spool mailbox.

           MAILDIR
                  Full path of the user's  spool  mailbox.   Commonly
                  used  when  the  spool  mailbox  is  a  maildir (5)
                  folder.

           MAILCAPS
                  Path to search for mailcap files.

           MM_NOASK
                  If this variable is set, mailcap  are  always  used
                  without prompting first.

           PGPPATH
                  Directory  in  which  the user's PGP public keyring
                  can be found.

           TMPDIR Directory in which temporary files are created.

           REPLYTO
                  Default Reply-To address.

           VISUAL Editor to invoke when the ~v command  is  given  in
                  the builtin editor.

## FILES

           ~/.muttrc or ~/.mutt/muttrc
                  User configuration file.

           /etc/Muttrc
                  System-wide configuration file.

           /tmp/muttXXXXXX
                  Temporary files created by Mutt.

           ~/.mailcap
                  The privileged dotlocking program.

           /usr/share/doc/packages/mutt/manual.txt
                  The Mutt manual.

## BUGS

           None.  Mutts have fleas, not bugs.

## FLEAS

           Suspend/resume while editing a file with an external  edi
           tor  does  not  work under SunOS 4.x if you use the curses
           lib in /usr/5lib.  It does work with the  S-Lang  library,
           however.

           Resizing  the  screen while using an external pager causes
           Mutt to go haywire on some systems.

           suspend/resume does not work under Ultrix.

           The help line for the index menu is  not  updated  if  you
           change  the bindings for one of the functions listed while
           Mutt is running.

           For a more up-to-date list of bugs,  errm,  fleas,  please
           visit   the  mutt  project's  bug  tracking  system  under
           http://bugs.guug.de/.  To report a  bug,  please  use  the
           flea(1) program.

## NO WARRANTIES

           This  program  is  distributed in the hope that it will be
           useful, but WITHOUT ANY WARRANTY; without even the implied
           warranty  of  MERCHANTABILITY  or FITNESS FOR A PARTICULAR
           PURPOSE.  See the GNU  General  Public  License  for  more
           details.

## SEE ALSO

           curses(3),   flea(1),   mailcap(5),  maildir(5),  mbox(5),
           mutt_dotlock(1),   muttrc(5),   ncurses(3),   sendmail(1),
           smail(1)

           Mutt Home Page: http://www.mutt.org/

           The Mutt manual

           The GNU General Public License.

## AUTHOR

           Michael  Elkins,  and  others.  Use <mutt-dev@mutt.org> to
           contact the developers.